-CMA y
-CRC_CCITT m
-DMA_CMA y
-EXT4_FS y
-FORCE_MAX_ZONEORDER 12
-HAVE_ARM_ARCH_TIMER y
-I2C_SLAVE y
-IPV6_TUNNEL m
-KALLSYMS_ALL y
-LEDS_CLASS y
-MAC80211_LEDS y
-MAGIC_SYSRQ y
-MDIO_BITBANG y
-NET_VENDOR_CIRRUS n
-NET_VENDOR_STMICRO n
-NEW_LEDS y
-PCI_MSI y
-PERF_EVENTS y
-PL310_ERRATA_769419 y
-RESET_CONTROLLER y
-SCHED_DEBUG n
-SCSI y
-SLUB_DEBUG n
-SOC_HAS_OMAP2_SDRC y
-SRAM y
-SUSPEND n
-SWP_EMULATE y
-SYN_COOKIES y
-THERMAL y
-TI_CPPI41 y
-TMPFS y
-USB_EHCI_ROOT_HUB_TT y
-USB_OHCI_HCD_PLATFORM y
-WLAN n
 ATA m -> y
 BRIDGE m -> y
 CAN m -> y
 CAN_C_CAN m -> y
 CAN_C_CAN_PLATFORM m -> y
 CFG80211 m -> y
 DRM_I2C_ADV7511 m -> y
 EXTCON_PALMAS m -> y
 GPIO_PCA953X m -> y
 I2C_GPIO m -> y
 INPUT_ADXL34X m -> y
 IP_NF_ARPFILTER m -> y
 IP_NF_ARPTABLES m -> y
 IP_NF_ARP_MANGLE m -> y
 LCD_PLATFORM m -> y
 MAC80211 m -> y
 MMC_OMAP m -> y
 MMC_OMAP_HS m -> y
 NETFILTER_XT_MATCH_PKTTYPE m -> y
 NETFILTER_XT_TARGET_CLASSIFY m -> y
 NETFILTER_XT_TARGET_MARK m -> y
 NET_ACT_GACT m -> y
 NET_ACT_POLICE m -> y
 NET_CLS_BASIC m -> y
 NET_CLS_FW m -> y
 NET_CLS_U32 m -> y
 NET_SCH_HTB m -> y
 NET_SCH_INGRESS m -> y
 OMAP_WATCHDOG m -> y
 RTC_DRV_DS1307 m -> y
 RTC_DRV_OMAP m -> y
 RTC_DRV_PALMAS m -> y
 SATA_AHCI_PLATFORM m -> y
 TOUCHSCREEN_ST1232 m -> y
 UIO m -> y
 USB_ACM m -> y
 USB_GADGET m -> y
 USB_MUSB_DSPS m -> y
 USB_MUSB_HDRC m -> y
 USB_MUSB_OMAP2PLUS m -> y
 USB_R8A66597_HCD m -> y
 USB_SERIAL m -> y
 USB_SERIAL_FTDI_SIO m -> y
+6LOWPAN m
+AFS_FS m
+AHCI_IMX m
+ALTERA_FREEZE_BRIDGE y
+ALTERA_PR_IP_CORE y
+ALTERA_PR_IP_CORE_PLAT y
+ALTERA_TSE m
+AM335X_PHY_USB y
+AR5523 m
+ARCH_EMEV2 y
+ARCH_MXC y
+ARCH_OMAP3 y
+ARCH_R7S72100 y
+ARCH_R8A73A4 y
+ARCH_R8A7740 y
+ARCH_R8A7743 y
+ARCH_R8A7745 y
+ARCH_R8A7778 y
+ARCH_R8A7779 y
+ARCH_R8A7790 y
+ARCH_R8A7791 y
+ARCH_R8A7792 y
+ARCH_R8A7793 y
+ARCH_R8A7794 y
+ARCH_RENESAS y
+ARCH_SH73A0 y
+ARCH_SOCFPGA y
+ARCH_VIRT y
+ARM_BIG_LITTLE_CPUFREQ m
+ARM_DT_BL_CPUFREQ m
+ARM_ERRATA_643719 n
+ARM_IMX6Q_CPUFREQ y
+ARM_SP805_WATCHDOG y
+ARM_TIMER_SP804 y
+AT76C50X_USB m
+ATA_VERBOSE_ERROR n
+ATH10K m
+ATH10K_DFS_CERTIFIED y
+ATH6KL m
+ATH6KL_REGDOMAIN y
+ATH6KL_SDIO m
+ATH6KL_USB m
+ATH9K y
+ATH9K_AHB y
+ATH9K_BTCOEX_SUPPORT n
+ATH9K_CHANNEL_CONTEXT y
+ATH9K_DEBUGFS y
+ATH9K_DFS_CERTIFIED y
+ATH9K_DYNACK y
+ATH9K_HTC y
+ATH9K_STATION_STATISTICS y
+ATH9K_TX99 y
+ATH9K_WOW y
+ATH_REG_DYNAMIC_USER_CERT_TESTING y
+ATH_REG_DYNAMIC_USER_REG_HINTS y
+ATM m
+ATM_BR2684 m
+ATM_BR2684_IPFILTER y
+ATM_CLIP m
+ATM_CLIP_NO_ICMP y
+ATM_LANE m
+ATM_MPOA m
+B43 m
+B43LEGACY m
+BACKLIGHT_AS3711 y
+BACKLIGHT_GENERIC n
+BATMAN_ADV m
+BATMAN_ADV_MCAST y
+BATMAN_ADV_NC y
+BINFMT_MISC y
+BLK_DEV_BSG n
+BLK_DEV_CRYPTOLOOP m
+BLK_DEV_IO_TRACE y
+BLK_DEV_MD y
+BLK_DEV_NBD m
+BLK_DEV_NVME m
+BLK_DEV_RAM y
+BLK_DEV_RAM_COUNT 2
+BLK_DEV_RAM_SIZE 8192
+BLK_DEV_THROTTLING y
+BONDING m
+BPF_JIT y
+BPF_SYSCALL y
+BRCMDBG y
+BRCMFMAC m
+BRCMFMAC_USB y
+BRCMSMAC m
+BRCM_TRACING y
+BRIDGE_NETFILTER y
+BRIDGE_VLAN_FILTERING y
+BSD_PROCESS_ACCT_V3 y
+BTRFS_ASSERT y
+BTRFS_DEBUG y
+BTRFS_FS m
+BTRFS_FS_CHECK_INTEGRITY y
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_RUN_SANITY_TESTS y
+BT_BNEP m
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_HCIBCM203X m
+BT_HCIBFUSB m
+BT_HCIBPA10X m
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIUART m
+BT_HCIUART_BCSP y
+BT_HCIVHCI m
+BT_HIDP m
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+CAN_DEBUG_DEVICES y
+CAN_FLEXCAN y
+CAN_RCAR y
+CARL9170 m
+CARL9170_HWRNG y
+CC_OPTIMIZE_FOR_SIZE y
+CEPH_FS m
+CEPH_FS_POSIX_ACL y
+CFG80211_CERTIFICATION_ONUS y
+CFG80211_DEVELOPER_WARNINGS y
+CFG80211_REG_CELLULAR_HINTS y
+CFG80211_REG_RELAX_NO_IR y
+CFG80211_WEXT y
+CFQ_GROUP_IOSCHED y
+CGROUP_DEBUG y
+CGROUP_NET_PRIO y
+CHECKPOINT_RESTORE y
+CIFS m
+CIFS_ACL y
+CIFS_DEBUG2 y
+CIFS_DFS_UPCALL y
+CIFS_POSIX y
+CIFS_UPCALL y
+CIFS_WEAK_PW_HASH y
+CIFS_XATTR y
+CLS_U32_PERF y
+CMDLINE "noinitrd console=ttymxc4,115200"
+CODA_FS m
+COMPAT_BRK n
+CONFIGFS_FS y
+CONNECTOR y
+CORE_DUMP_DEFAULT_ELF_HEADERS n
+CPUFREQ_DT y
+CPUSETS y
+CPU_FREQ y
+CPU_FREQ_GOV_CONSERVATIVE y
+CPU_FREQ_GOV_ONDEMAND y
+CPU_FREQ_GOV_POWERSAVE y
+CPU_FREQ_GOV_USERSPACE y
+CPU_FREQ_STAT y
+CPU_IDLE y
+CPU_IDLE_GOV_LADDER y
+CPU_THERMAL y
+CRAMFS m
+CRC7 y
+CRC_ITU_T y
+CRC_T10DIF y
+CRYPTO_AES_ARM m
+CRYPTO_ANSI_CPRNG m
+CRYPTO_ANUBIS m
+CRYPTO_BLOWFISH y
+CRYPTO_CAMELLIA y
+CRYPTO_CAST5 m
+CRYPTO_CAST6 m
+CRYPTO_CTS y
+CRYPTO_DEV_FSL_CAAM y
+CRYPTO_KHAZAD m
+CRYPTO_LRW y
+CRYPTO_LZ4 m
+CRYPTO_LZ4HC m
+CRYPTO_MCRYPTD m
+CRYPTO_MD4 y
+CRYPTO_MICHAEL_MIC y
+CRYPTO_RMD128 y
+CRYPTO_RMD160 y
+CRYPTO_RMD256 y
+CRYPTO_RMD320 y
+CRYPTO_SALSA20 m
+CRYPTO_SEED m
+CRYPTO_SERPENT m
+CRYPTO_TEA m
+CRYPTO_TEST m
+CRYPTO_TGR192 y
+CRYPTO_TWOFISH y
+CRYPTO_USER y
+CRYPTO_USER_API_RNG m
+CRYPTO_VMAC m
+CRYPTO_WP512 y
+CRYPTO_XCBC m
+CRYPTO_XTS y
+CS89x0 y
+CUSE m
+DA9063_WATCHDOG y
+DCB y
+DEBUG_GPIO y
+DEBUG_PINCTRL y
+DEBUG_USER y
+DEFAULT_DEADLINE y
+DEFAULT_HOSTNAME ""
+DEFAULT_SECURITY_DAC y
+DETECT_HUNG_TASK y
+DEVKMEM y
+DMADEVICES_DEBUG y
+DMADEVICES_VDEBUG y
+DMATEST m
+DM_CACHE m
+DM_CRYPT y
+DM_DEBUG y
+DM_DELAY m
+DM_ERA m
+DM_FLAKEY m
+DM_LOG_USERSPACE m
+DM_LOG_WRITES m
+DM_MIRROR m
+DM_MQ_DEFAULT y
+DM_MULTIPATH m
+DM_MULTIPATH_QL m
+DM_MULTIPATH_ST m
+DM_RAID m
+DM_SNAPSHOT m
+DM_SWITCH m
+DM_UEVENT y
+DM_VERITY y
+DM_ZERO y
+DNOTIFY n
+DNS_RESOLVER y
+DRAGONRISE_FF y
+DRM_DUMB_VGA_DAC y
+DRM_ETNAVIV y
+DRM_I2C_ADV7511_AUDIO y
+DRM_RCAR_DU y
+DRM_VIRTIO_GPU y
+DUMMY m
+DW_WATCHDOG y
+DYNAMIC_DEBUG y
+ECRYPT_FS m
+ECRYPT_FS_MESSAGING y
+EDAC_ALTERA y
+EDAC_ALTERA_L2C y
+EFI y
+ENABLE_MUST_CHECK n
+ENCRYPTED_KEYS y
+EQUALIZER m
+EXT2_FS y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+EXTCON_GPIO m
+EXTCON_RT8973A m
+EXTCON_SM5502 m
+F2FS_CHECK_FS y
+F2FS_FS y
+F2FS_FS_SECURITY y
+FANOTIFY y
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_MXS y
+FB_SH_MOBILE_LCDC y
+FB_TILEBLITTING y
+FHANDLE n
+FONTS y
+FONT_8x16 y
+FONT_8x8 y
+FPGA y
+FPGA_BRIDGE y
+FPGA_MGR_SOCFPGA y
+FPGA_REGION y
+FUNCTION_GRAPH_TRACER n
+FUSE_FS y
+GDB_SCRIPTS y
+GENEVE m
+GFS2_FS m
+GPIO_ALTERA y
+GPIO_EM y
+GPIO_RCAR y
+GPIO_TWL4030 y
+GREENASIA_FF y
+HIDRAW y
+HID_A4TECH m
+HID_ACRUX m
+HID_ACRUX_FF y
+HID_APPLE m
+HID_APPLEIR m
+HID_AUREAL m
+HID_BATTERY_STRENGTH y
+HID_BELKIN m
+HID_BETOP_FF m
+HID_CHERRY m
+HID_CHICONY m
+HID_CP2112 m
+HID_CYPRESS m
+HID_DRAGONRISE m
+HID_ELECOM m
+HID_ELO m
+HID_EMS_FF m
+HID_EZKEY m
+HID_GEMBIRD m
+HID_GFRM m
+HID_GREENASIA m
+HID_GT683R m
+HID_GYRATION m
+HID_HOLTEK m
+HID_ICADE m
+HID_KENSINGTON m
+HID_KEYTOUCH m
+HID_KYE m
+HID_LCPOWER m
+HID_LENOVO m
+HID_LOGITECH m
+HID_LOGITECH_HIDPP m
+HID_MAGICMOUSE m
+HID_MICROSOFT m
+HID_MONTEREY m
+HID_MULTITOUCH m
+HID_NTRIG m
+HID_ORTEK m
+HID_PANTHERLORD m
+HID_PENMOUNT m
+HID_PETALYNX m
+HID_PICOLCD m
+HID_PICOLCD_LEDS y
+HID_PLANTRONICS m
+HID_PRIMAX m
+HID_RMI m
+HID_ROCCAT m
+HID_SAITEK m
+HID_SAMSUNG m
+HID_SENSOR_HUB m
+HID_SMARTJOYPLUS m
+HID_SONY m
+HID_SPEEDLINK m
+HID_STEELSERIES m
+HID_SUNPLUS m
+HID_THINGM m
+HID_THRUSTMASTER m
+HID_TIVO m
+HID_TOPSEED m
+HID_TWINHAN m
+HID_UCLOGIC m
+HID_WACOM m
+HID_WALTOP m
+HID_WIIMOTE m
+HID_XINMO m
+HID_ZEROPLUS m
+HID_ZYDACRON m
+HIGHPTE n
+HOLTEK_FF y
+HOSTAP m
+HOSTAP_FIRMWARE y
+HOSTAP_FIRMWARE_NVRAM y
+HSI m
+HSR m
+HW_RANDOM_TIMERIOMEM y
+HW_RANDOM_VIRTIO y
+HZ_1000 y
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_COMPAT n
+I2C_DEMUX_PINCTRL y
+I2C_EMEV2 y
+I2C_HELPER_AUTO n
+I2C_HID m
+I2C_IMX y
+I2C_RCAR y
+I2C_RIIC y
+I2C_SH_MOBILE y
+I2C_SLAVE_EEPROM y
+IEEE802154 m
+IFB m
+IGB m
+IMX2_WDT y
+IMX_SDMA y
+IMX_THERMAL y
+IMX_WEIM y
+INET6_XFRM_MODE_BEET m
+INET6_XFRM_MODE_ROUTEOPTIMIZATION m
+INET6_XFRM_MODE_TRANSPORT m
+INET6_XFRM_MODE_TUNNEL m
+INET_UDP_DIAG y
+INET_XFRM_MODE_BEET n
+INET_XFRM_MODE_TRANSPORT n
+INPUT_LEDS n
+INPUT_MOUSEDEV y
+INPUT_MOUSEDEV_PSAUX y
+INPUT_PALMAS_PWRBUTTON m
+INPUT_POLLDEV y
+INPUT_TPS65218_PWRBUTTON m
+INPUT_TWL4030_PWRBUTTON y
+IP6_NF_FILTER m
+IP6_NF_MANGLE m
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER m
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_RAW m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_REJECT m
+IP6_NF_TARGET_SYNPROXY m
+IPV6_GRE m
+IPV6_MROUTE y
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_PIMSM_V2 y
+IPV6_ROUTE_INFO y
+IPV6_SIT m
+IPV6_SIT_6RD y
+IPV6_SUBTREES y
+IPV6_VTI m
+IP_DCCP m
+IP_FIB_TRIE_STATS y
+IP_MROUTE y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_NF_MANGLE y
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_RAW y
+IP_NF_SECURITY m
+IP_NF_TARGET_ECN y
+IP_NF_TARGET_REJECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL y
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_ROUTE_MULTIPATH y
+IP_ROUTE_VERBOSE y
+IP_SET m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_VS m
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR m
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_WLC m
+IP_VS_WRR m
+ISO9660_FS m
+IXGBE m
+JFS_DEBUG y
+JFS_FS m
+JFS_POSIX_ACL y
+JFS_SECURITY y
+JFS_STATISTICS y
+JOLIET y
+KEXEC y
+KEYBOARD_TWL4030 y
+KGDB y
+KGDB_KDB y
+KPROBES y
+L2TP m
+L2TP_DEBUGFS m
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LATENCYTOP y
+LCD_CLASS_DEVICE y
+LEDS_TRIGGER_CPU y
+LEGACY_PTY_COUNT 16
+LIBERTAS m
+LIBERTAS_DEBUG y
+LIBERTAS_MESH y
+LIBERTAS_SDIO m
+LIBERTAS_SPI m
+LIBERTAS_THINFIRM m
+LIBERTAS_THINFIRM_DEBUG y
+LIBERTAS_THINFIRM_USB m
+LIBERTAS_USB m
+LOCALVERSION_AUTO n
+LOGIG940_FF y
+LOGIRUMBLEPAD2_FF y
+LOGITECH_FF y
+LOGO y
+LOG_BUF_SHIFT 14
+MAC80211_HWSIM m
+MAC80211_MESH y
+MAC80211_RC_MINSTREL_VHT y
+MACVTAP m
+MD_LINEAR y
+MD_MULTIPATH m
+MD_RAID0 y
+MD_RAID1 y
+MD_RAID10 y
+MD_RAID456 y
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CONTROLLER y
+MEDIA_SUBDRV_AUTOSELECT n
+MEDIA_SUPPORT y
+MFD_AS3711 y
+MFD_DA9063 y
+MFD_MC13XXX_I2C y
+MFD_STMPE y
+MFD_TWL4030_AUDIO y
+MMC_BLOCK m
+MMC_SDHCI_ESDHC_IMX y
+MMC_SDHI y
+MMC_SH_MMCIF y
+MTD_BLOCK2MTD y
+MTD_CFI_AMDSTD y
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA y
+MTD_JEDECPROBE y
+MTD_NAND_GPMI_NAND y
+MTD_NAND_MXC y
+MTD_PARTITIONED_MASTER y
+MTD_PHRAM y
+MTD_PHYSMAP_OF y
+MTD_PLATRAM y
+MTD_SPI_NOR_USE_4K_SECTORS n
+MTD_UBI_GLUEBI y
+MWIFIEX m
+MWIFIEX_SDIO m
+MWIFIEX_USB m
+MXS_DMA y
+NETCONSOLE y
+NETCONSOLE_DYNAMIC y
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP m
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_CONNBYTES m
+NETFILTER_XT_MATCH_CONNLABEL m
+NETFILTER_XT_MATCH_CONNLIMIT y
+NETFILTER_XT_MATCH_CONNMARK y
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ECN y
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER m
+NETFILTER_XT_MATCH_HL y
+NETFILTER_XT_MATCH_IPCOMP m
+NETFILTER_XT_MATCH_IPRANGE y
+NETFILTER_XT_MATCH_IPVS m
+NETFILTER_XT_MATCH_LENGTH y
+NETFILTER_XT_MATCH_MAC y
+NETFILTER_XT_MATCH_MARK y
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER m
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_QUOTA y
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_STATISTIC m
+NETFILTER_XT_MATCH_STRING y
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME y
+NETFILTER_XT_MATCH_U32 y
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM y
+NETFILTER_XT_TARGET_CONNMARK y
+NETFILTER_XT_TARGET_CONNSECMARK m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_NFLOG y
+NETFILTER_XT_TARGET_NFQUEUE y
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_SECMARK m
+NETFILTER_XT_TARGET_TCPMSS m
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE y
+NETLABEL y
+NETLINK_DIAG y
+NETWORK_PHY_TIMESTAMPING y
+NETWORK_SECMARK y
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_FOU_IP_TUNNELS y
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_IPGRE_DEMUX m
+NET_IPIP m
+NET_IPVTI m
+NET_KEY_MIGRATE y
+NET_PKTGEN m
+NET_SCH_FQ m
+NET_SCH_HHF m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_TEAM m
+NET_TEAM_MODE_ACTIVEBACKUP m
+NET_TEAM_MODE_BROADCAST m
+NET_TEAM_MODE_LOADBALANCE m
+NET_TEAM_MODE_RANDOM m
+NET_TEAM_MODE_ROUNDROBIN m
+NET_VENDOR_EZCHIP n
+NET_VENDOR_ROCKER n
+NET_VENDOR_SYNOPSYS n
+NFSD y
+NFSD_FAULT_INJECTION y
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_SECURITY_LABEL y
+NFS_SWAP y
+NFS_USE_LEGACY_DNS y
+NFS_V4_1 y
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFT_COMPAT m
+NFT_COUNTER m
+NFT_CT m
+NFT_HASH m
+NFT_LIMIT m
+NFT_LOG m
+NFT_MASQ m
+NFT_NAT m
+NFT_QUEUE m
+NFT_REDIR m
+NFT_REJECT m
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_FTP y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_IRC m
+NF_CONNTRACK_NETBIOS_NS m
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SECMARK y
+NF_CONNTRACK_SIP m
+NF_CONNTRACK_SNMP y
+NF_CONNTRACK_TFTP y
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_LOG_ARP m
+NF_TABLES m
+NILFS2_FS m
+NL80211_TESTMODE y
+NLMON m
+NLS_ASCII y
+NLS_CODEPAGE_1250 m
+NLS_CODEPAGE_1251 m
+NLS_CODEPAGE_737 m
+NLS_CODEPAGE_775 m
+NLS_CODEPAGE_850 m
+NLS_CODEPAGE_852 m
+NLS_CODEPAGE_855 m
+NLS_CODEPAGE_857 m
+NLS_CODEPAGE_860 m
+NLS_CODEPAGE_861 m
+NLS_CODEPAGE_862 m
+NLS_CODEPAGE_863 m
+NLS_CODEPAGE_864 m
+NLS_CODEPAGE_865 m
+NLS_CODEPAGE_866 m
+NLS_CODEPAGE_869 m
+NLS_CODEPAGE_874 m
+NLS_CODEPAGE_932 m
+NLS_CODEPAGE_936 m
+NLS_CODEPAGE_949 m
+NLS_CODEPAGE_950 m
+NLS_DEFAULT "cp437"
+NLS_ISO8859_13 m
+NLS_ISO8859_14 m
+NLS_ISO8859_15 m
+NLS_ISO8859_2 m
+NLS_ISO8859_3 m
+NLS_ISO8859_4 m
+NLS_ISO8859_5 m
+NLS_ISO8859_6 m
+NLS_ISO8859_7 m
+NLS_ISO8859_8 m
+NLS_ISO8859_9 m
+NLS_KOI8_R m
+NLS_KOI8_U m
+NOP_USB_XCEIV y
+NR_CPUS 2
+NTFS_DEBUG y
+NTFS_RW y
+N_GSM m
+N_HDLC m
+OABI_COMPAT y
+OCFS2_DEBUG_FS y
+OCFS2_FS m
+OMAP2_DSS_DSI y
+OPENVSWITCH m
+OPROFILE y
+PACKET_DIAG y
+PANTHERLORD_FF y
+PCIE_ALTERA y
+PCIE_ALTERA_MSI y
+PCIE_RCAR y
+PCI_RCAR_GEN2 y
+PERSISTENT_KEYRINGS y
+PHONET m
+PHY_RCAR_GEN2 y
+PINCTRL_RZA1 y
+PL330_DMA y
+PMBUS y
+PM_DEBUG y
+PM_TEST_SUSPEND y
+POWER_AVS y
+POWER_RESET_RMOBILE y
+PPP y
+PPPOE y
+PPPOL2TP m
+PPP_ASYNC y
+PPP_BSDCOMP y
+PPP_DEFLATE y
+PPP_FILTER y
+PPP_MPPE y
+PPP_MULTILINK y
+PPP_SYNC_TTY y
+PPTP m
+PRINT_QUOTA_WARNING n
+PROFILING y
+PSTORE y
+PSTORE_CONSOLE y
+PSTORE_FTRACE y
+PSTORE_PMSG y
+PSTORE_RAM y
+PWM_IMX y
+PWM_RCAR y
+PWM_RENESAS_TPU y
+QFMT_V1 m
+QFMT_V2 m
+QUOTA_DEBUG y
+QUOTA_NETLINK_INTERFACE y
+RAVB y
+RCAR_DMAC y
+RCAR_THERMAL y
+RDS m
+RDS_TCP m
+RD_BZIP2 n
+RD_LZMA n
+RD_LZO n
+RD_XZ n
+REALTEK_PHY y
+REGULATOR_ANATOP y
+REGULATOR_AS3711 y
+REGULATOR_DA9210 y
+REGULATOR_GPIO y
+REGULATOR_MAX8973 y
+REGULATOR_PFUZE100 y
+REGULATOR_TWL4030 y
+REISERFS_CHECK y
+REISERFS_FS m
+REISERFS_FS_POSIX_ACL y
+REISERFS_FS_SECURITY y
+REISERFS_FS_XATTR y
+REISERFS_PROC_INFO y
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+ROMFS_FS m
+RT2500USB m
+RT2800USB m
+RT2800USB_RT3573 y
+RT2800USB_RT53XX y
+RT2800USB_RT55XX y
+RT2800USB_UNKNOWN y
+RT2X00 m
+RT73USB m
+RTC_DEBUG y
+RTC_DRV_BQ32K y
+RTC_DRV_DA9063 y
+RTC_DRV_DS1374 y
+RTC_DRV_M41T80 y
+RTC_DRV_MXC y
+RTC_DRV_PL031 y
+RTC_DRV_R9701 y
+RTC_DRV_RS5C372 y
+RTC_DRV_RX4581 y
+RTC_DRV_RX8010 y
+RTC_DRV_S35390A y
+RTC_DRV_SNVS y
+RTC_DRV_TWL4030 y
+RTC_INTF_DEV_UIE_EMUL y
+RTC_SYSTOHC n
+RTL8187 m
+RT_GROUP_SCHED y
+SATA_RCAR y
+SCHED_MC y
+SCHED_SMT y
+SCSI_CONSTANTS y
+SCSI_LOGGING y
+SCSI_PROC_FS n
+SCSI_SCAN_ASYNC y
+SCSI_VIRTIO y
+SDIO_UART y
+SECCOMP y
+SECTION_MISMATCH_WARN_ONLY n
+SECURITY y
+SECURITY_APPARMOR y
+SECURITY_NETWORK_XFRM y
+SENSORS_LM75 m
+SENSORS_LTC2978 y
+SENSORS_LTC2978_REGULATOR y
+SENSORS_MAX1619 y
+SERIAL_8250 y
+SERIAL_8250_CONSOLE y
+SERIAL_8250_DMA n
+SERIAL_8250_DW y
+SERIAL_8250_EM y
+SERIAL_8250_EXTENDED y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_NR_UARTS 17
+SERIAL_8250_OMAP y
+SERIAL_8250_RSA y
+SERIAL_8250_RUNTIME_UARTS 17
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011 y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_FSL_LPUART y
+SERIAL_FSL_LPUART_CONSOLE y
+SERIAL_IMX y
+SERIAL_IMX_CONSOLE y
+SERIAL_NONSTANDARD y
+SERIAL_OF_PLATFORM y
+SERIAL_SH_SCI y
+SERIO_AMBAKMI y
+SERIO_SERPORT n
+SH_DMAE y
+SH_ETH y
+SIMPLE_PM_BUS y
+SLAB y
+SLIP m
+SLIP_COMPRESSED y
+SLIP_MODE_SLIP6 y
+SLIP_SMART y
+SMARTJOYPLUS_FF y
+SMC911X y
+SMC91X y
+SMP y
+SND y
+SND_SIMPLE_SCU_CARD y
+SND_SOC y
+SND_SOC_AK4642 y
+SND_SOC_RCAR y
+SND_SOC_SGTL5000 y
+SND_SOC_SH4_FSI y
+SND_SOC_WM8978 y
+SND_USB_AUDIO y
+SOCFPGA_FPGA_BRIDGE y
+SOC_AM33XX y
+SOC_CAMERA y
+SOC_CAMERA_PLATFORM y
+SOC_IMX51 y
+SOC_IMX53 y
+SOC_IMX6Q y
+SOC_IMX6SL y
+SOC_LS1021A y
+SOC_VF610 y
+SOFT_WATCHDOG y
+SONY_FF y
+SOUND y
+SPI_CADENCE_QUADSPI y
+SPI_DEBUG y
+SPI_DESIGNWARE y
+SPI_DW_MMIO y
+SPI_IMX y
+SPI_PL022 y
+SPI_RSPI y
+SPI_SH_HSPI y
+SPI_SH_MSIOF y
+SPI_SPIDEV y
+SQUASHFS_XATTR y
+SSB_SDIOHOST y
+STAGING y
+STAGING_BOARD y
+STANDALONE n
+STMMAC_ETH y
+SUNRPC_DEBUG y
+TASKSTATS y
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_SPI m
+TCG_TPM m
+TCP_CONG_ADVANCED y
+TCP_CONG_DCTCP m
+TCP_CONG_HSTCP m
+TCP_CONG_HYBLA m
+TCP_CONG_ILLINOIS m
+TCP_CONG_LP m
+TCP_CONG_SCALABLE m
+TCP_CONG_VENO m
+TCP_CONG_YEAH m
+TCP_MD5SIG y
+TEST_USER_COPY m
+THRUSTMASTER_FF y
+TIPC m
+TI_EMIF m
+TI_THERMAL y
+TOUCHSCREEN_ADS7846 y
+TOUCHSCREEN_STMPE y
+TRACER_SNAPSHOT y
+TRACE_ROUTER m
+TRACE_SINK m
+TUN y
+TUN_VNET_CROSS_LE y
+TWL4030_WATCHDOG y
+UBIFS_FS_ADVANCED_COMPR y
+UDF_FS m
+UEVENT_HELPER_PATH "/sbin/hotplug"
+UHID m
+UIO_DMEM_GENIRQ y
+UIO_PDRV_GENIRQ y
+UNIX_DIAG y
+USB_ALI_M5632 y
+USB_AN2720 y
+USB_ANNOUNCE_NEW_DEVICES y
+USB_CATC m
+USB_CDC_PHONET m
+USB_CHIPIDEA y
+USB_CHIPIDEA_HOST y
+USB_CONFIGFS m
+USB_CONFIGFS_ACM y
+USB_CONFIGFS_ECM y
+USB_CONFIGFS_ECM_SUBSET y
+USB_CONFIGFS_EEM y
+USB_CONFIGFS_F_FS y
+USB_CONFIGFS_F_HID y
+USB_CONFIGFS_F_LB_SS y
+USB_CONFIGFS_MASS_STORAGE y
+USB_CONFIGFS_NCM y
+USB_CONFIGFS_OBEX y
+USB_CONFIGFS_PHONET y
+USB_CONFIGFS_RNDIS y
+USB_CONFIGFS_SERIAL y
+USB_DWC2 y
+USB_EHCI_MXC y
+USB_EPSON2888 y
+USB_ETH_EEM y
+USB_G_HID m
+USB_G_NOKIA m
+USB_G_SERIAL m
+USB_HIDDEV y
+USB_HUB_USB251XB y
+USB_IPHETH m
+USB_KAWETH m
+USB_KC2190 y
+USB_LAN78XX m
+USB_MASS_STORAGE m
+USB_MON y
+USB_MXS_PHY y
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDC_EEM m
+USB_NET_CDC_MBIM m
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CX82310_ETH m
+USB_NET_DM9601 m
+USB_NET_GL620A m
+USB_NET_HUAWEI_CDC_NCM m
+USB_NET_INT51X1 m
+USB_NET_KALMIA m
+USB_NET_MCS7830 m
+USB_NET_NET1080 m
+USB_NET_PLUSB m
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_WLAN m
+USB_NET_SR9700 m
+USB_NET_SR9800 m
+USB_NET_ZAURUS m
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_UDC y
+USB_RTL8150 m
+USB_SERIAL_AIRCABLE m
+USB_SERIAL_ARK3116 m
+USB_SERIAL_BELKIN m
+USB_SERIAL_CH341 m
+USB_SERIAL_CP210X m
+USB_SERIAL_CYBERJACK m
+USB_SERIAL_CYPRESS_M8 m
+USB_SERIAL_DIGI_ACCELEPORT m
+USB_SERIAL_EDGEPORT m
+USB_SERIAL_EDGEPORT_TI m
+USB_SERIAL_EMPEG m
+USB_SERIAL_F81232 m
+USB_SERIAL_GARMIN m
+USB_SERIAL_GENERIC y
+USB_SERIAL_IPAQ m
+USB_SERIAL_IPW m
+USB_SERIAL_IR m
+USB_SERIAL_IUU m
+USB_SERIAL_KEYSPAN m
+USB_SERIAL_KEYSPAN_PDA m
+USB_SERIAL_KLSI m
+USB_SERIAL_KOBIL_SCT m
+USB_SERIAL_MCT_U232 m
+USB_SERIAL_METRO m
+USB_SERIAL_MOS7720 m
+USB_SERIAL_MOS7840 m
+USB_SERIAL_MXUPORT m
+USB_SERIAL_NAVMAN m
+USB_SERIAL_OMNINET m
+USB_SERIAL_OPTICON m
+USB_SERIAL_OPTION y
+USB_SERIAL_OTI6858 m
+USB_SERIAL_PL2303 y
+USB_SERIAL_QCAUX m
+USB_SERIAL_QT2 m
+USB_SERIAL_QUALCOMM m
+USB_SERIAL_SAFE y
+USB_SERIAL_SAFE_PADDED y
+USB_SERIAL_SIERRAWIRELESS m
+USB_SERIAL_SIMPLE m
+USB_SERIAL_SPCP8X5 m
+USB_SERIAL_SSU100 m
+USB_SERIAL_SYMBOL m
+USB_SERIAL_TI y
+USB_SERIAL_VISOR m
+USB_SERIAL_WHITEHEAT m
+USB_SERIAL_WISHBONE m
+USB_SERIAL_XIRCOM m
+USB_SERIAL_XSENS_MT m
+USB_ULPI_BUS y
+USB_VL600 m
+USB_ZD1201 m
+USELIB y
+USER_NS y
+V4L_MEM2MEM_DRIVERS y
+V4L_PLATFORM_DRIVERS y
+VDSO n
+VIDEO_ADV7180 y
+VIDEO_ADV7604 y
+VIDEO_ML86V7667 y
+VIDEO_RCAR_VIN y
+VIDEO_RENESAS_JPU y
+VIDEO_RENESAS_VSP1 y
+VIDEO_V4L2_SUBDEV_API y
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_CONSOLE y
+VIRTIO_INPUT m
+VIRTIO_MMIO y
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRT_CPU_ACCOUNTING_GEN y
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VMSPLIT_2G y
+VSOCKETS m
+VXLAN m
+WATCHDOG_NOWAYOUT y
+WCN36XX m
+WL12XX m
+WL18XX m
+WLCORE_SDIO m
+WLCORE_SPI m
+XFRM_SUB_POLICY y
+XFS_FS m
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT y
+XFS_WARN y
+ZD1211RW m
+ZEROPLUS_FF y
+ZISOFS y
